body{font-size:17px; color:#444b4e;font-family: assistant;}
.wrapper {
    direction: rtl;
}
div#homepage_boxes_background {
    background: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url(/images/design/homepage_boxes_background.jpg) center center;
}div#homepage_main_image {
    background: linear-gradient(rgba(0,0,0,0.60), rgba(0,0,0,0.50)), url(/images/design/homepage_main_background.jpg) center center;
 background-size: cover;
    min-height:100vh;
}
.section_1{
    background-image:url("/abc/new_website/assets/images/back.jpg?a=1");
}
.section_3{
    background-image:url("/abc/new_website/assets/images/gal.png");
    background-position: 55% 100%;
}
.red{color:red !important;padding-left:2px;}
.logo {width:200px;}
.headerButtons {font-size:22px;}
.blue{color:#00B9F2 !important;}
.main_title{font-size:2rem;color:#FFF; font-weight:400;}
.cursor {cursor:pointer; text-decoration: underline !important;}
.openMenuInfo {font-size:13px}
.main_model{
    background-image: url("/hp_main.jpg");
    height: 480px;
    background-position: center center;
    background-size: cover;
    /*border-radius: 20px;*/
    background-repeat: no-repeat;
}
.description_model {
    bottom: 0;
    background: rgba(52,52,52, 0.58);
    position: absolute;
    width: 100%;
    padding: 10px;
    color:#FFF;
}
.description_model_title {font-size: 20px;}
.btn-create {
    background-color:#0099FF;
    border-radius: 5px;
    color: #FFF;
    box-shadow:2px 3px 8px 2px rgba(0,0,0,0.1);
}
.btn-purple {
    background-color:#C77EFF;
    border-radius: 5px;
    color: #FFF;
    box-shadow:2px 3px 8px 2px rgba(0,0,0,0.1);
}
.btn-homepage-size{
    width: 262px !important;
}
.btn-article {min-width:150px;    position: relative;
    bottom: -50px;}
.sidebarSkills {min-height:125px !important; max-width:237px !important;}
.vmark {
    height: 60px;
    position: absolute;
    left: 23px;
    top: -18px;
}
.cv_vmark {height: 25px;position: relative;top: -6px;margin-left: 5px;}
.persoDesc {height:210px;}
.perso_buttons {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 10px;
}
.gray{color:#FFF}
.border-line{border-bottom:solid 3px #FFF;margin: 0 auto;}
.skills_box{    box-shadow: 0 4px 14px 5px rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 14px;
    min-height: 400px;
    padding-bottom: 10px;
    background:#FFF;
    max-width:320px;
    margin:50px auto;
}
.skills_box_icon {
    position: relative;
    top: -30px;
    margin-bottom: -30px;
    right:-50px;
}
.skills_box_title{
    font-size:20px;
    font-weight:bold;
    color:#444b4e;
    margin:0;
}
.skills_box_desc {padding:10px;font-size:17px;height:155px;}
.skills_practice_hello {min-height:50px;}
.appPhone{height: 352px;
    position: absolute;
    right: 5%;
    top: -36px;}
.skills_box_desc {padding:10px;font-size:17px;height:155px;}
.mobileOnly{display: none;}
.desktop-menu a{font-size:16px;color:#FFF}
.firstMenu, .firstMenu a {color:#00B9F2;padding:0;}
.blueMenu a {font-size:18px;}
.margin-main-text{margin-right:120px;}
.btn:hover {color:#FFF!important;text-decoration: none !important;}
.mobileNav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,0.8);
    overflow-x: hidden;
    transition: .5s;
}
.mobileOpened {
    width: 450px;
    z-index: 9999;
}
.whiteMenu {
    background: white;
    width: 65%;
    border-bottom-left-radius: 20%;
    padding:20px 10px;
}
.whiteMenu a {color:#000;}
.navMobileFont {font-size:30px;color:#FFF;}
h1, h4 {
    color: #26a1d1;
    font-size: 28px;
}
.description {
    font-size: 16px;
    padding-top: 10px;
}
#article-wrapper-personality-qs-widget{    font-family: 'Assistant',sans-serif;}
.index-categories-item a {
    color: #444b4e;
    font-size: 18px;
    text-decoration: none;
    font-weight: 700;
}
.index-categories-item {
    width: 22%;
    float: right;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 2px #E6E6E6;
    margin-right: 4%;
    margin-bottom: 2%;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
    border: solid 1px #E6E6E6;
    border-radius: 6px;
}
.index-categories-item.selected,  .index-categories-item.selected a{
    background: #2567dc;
    color:#FFF;
}
.white{color:#FFF;}
.footerLinks a {color:#FFF;}
.customShadow{text-shadow: 0 0 3px #3A3A3A;}
#footer{background:#565656;border-radius:0;}
p{color:#444b4e}
far{color:#444b4e;}
.knowSection {background:#FFF;/* margin-top:150px;*/}
.msg{color:#0099FF;}
.modal {
    padding-right: 0px !important;
}
.bt_radius{border-bottom-left-radius: 0!important;border-bottom-right-radius: 0!important;}
.bitImg{height:90px;}.purple{color:#C77EFF;}.size21{font-size:21px;}.size15{font-size:15px;}.font-weight-600{font-weight:600;}.OfferMainText{max-width:400px; margin: 0 auto;}.OfferComments{background: #979797;padding:7px;max-width:500px;margin:0 auto}
.nivRevahSection {position: relative}
.NivRevahImgSection {position: absolute;left: 10%;bottom:0;}
.previewModalRightArrow{background: #C77EFF;border-radius: 25px;cursor:pointer;color: #FFF;position: absolute;top: 42%;right: 25%;font-size: 33px;z-index: 99;width: 40px;padding-right:2px;}
.previewModalLeftArrow{background: #C77EFF;border-radius: 25px;cursor:pointer;color: #FFF;position: absolute;top: 42%;left: 25%;font-size: 33px;z-index: 99;width: 40px;padding-left:2px;}
@media (max-width:1280px){
    .NivRevahImgSection {left: 0;}
}
@media (max-width:767px){
    div#homepage_main_image {
        background: linear-gradient(rgba(0,0,0,0.60), rgba(0,0,0,0.50)), url(/images/design/homepage_main_background_m.jpg) center center;
        background-size: cover;
        min-height:100vh;
    }
    .nivRevahSection {background-image:url("https://www.nivrevah.co.il/uploaded_files/499d237b3a66f9a4cbcad64d489a6156.jpg") !important; background-size:100% 100%;}
    .NivRevahImgSection{display: none;}
    .mobileOnly{display: block;}
    .main_title{font-size:1.5rem;}
    /*.knowSection {margin-top:75px;}*/
    .previewModalLeftArrow {left:0;border-radius: 0 25px 25px 0;}
    .previewModalRightArrow {right:0;border-radius: 25px 0 0 25px;}
}
@media (min-width:768px){
    .gray{font-size:25px;line-height:40px;}
    .gray li {font-size:22px;}
    .section_3{
        background-size:cover;
    }
    .widgetModel {height:320px;}
}
@media (max-width:1024px){
    .appPhone{height:151px;position: relative;top: 15px;}
}
 #carrousel {
     /*margin: 10px;*/
 }
@media (max-width: 768px) {
    #carrousel {
        margin: 70px 0px 0px 0px;
    }
}
@media (max-width: 425px) {
    #carrousel {
        margin: 50px 0px 0px 0px;
    }
}
#carrousel .title {
    margin-bottom: 10px;
    font-size: 30px;
}
#carrousel .owl-carousel img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 480px;
    border-radius:8px;
    object-fit: cover;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0 5px 12px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 12px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 12px 5px rgba(0, 0, 0, 0.2);
}
#carrousel .owl-carousel .owl-item {
    height: 480px;
    position: relative;
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    transition: all 0.2s;
    -webkit-transform: all 0.2s;
    z-index: 1;
}
@media (max-width: 768px) {
    #carrousel .owl-carousel .owl-item {
        height: 400px;
    }
}
@media (max-width: 380px) {
    #carrousel .owl-carousel .owl-item {
        height: 400px;
    }
}
#carrousel .owl-carousel .owl-stage-outer {
    padding-bottom: 10px;
}
#carrousel .owl-item.big {
    transform: scale(1);
    -ms-transform: scale(1);
    z-index: 3;
}
#carrousel .owl-item.medium {
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    z-index: 2;
}
#carrousel .owl-item.medium.mdright {
    /*border: solid 1px red;
    */
    position: relative;
    left: -30px;
}
@media (min-width: 768px) {
    #carrousel .owl-item.medium.mdright {
        left: 0px;
    }
}
#carrousel .owl-item.medium.mdleft {
    /*border: solid 1px blue;
    */
    position: relative;
    right: -30px;
}
@media (min-width: 768px) {
    #carrousel .owl-item.medium.mdleft {
        right: 0px;
    }
}
#carrousel .owl-item.smallRight.active {
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    position: relative;
    left: -30px;
}
#carrousel .owl-item.smallLeft.active {
    transform: scale(0.7);
    -ms-transform: scale(0.7);
    position: relative;
    right: -30px;
}
#carrousel .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
}
#carrousel .owl-nav .owl-prev {
    position: absolute;
    left: 0px;
    top: 10px;
    background: transparent !important;
    color: #000 !important;
    font-size: 40px !important;
}
#carrousel .owl-nav .owl-prev:hover {
    color: #adadad !important;
}
#carrousel .owl-nav .owl-next {
    position: absolute;
    right: 0px;
    top: 10px;
    background: transparent !important;
    color: rgb(0 0 0); !important;
    font-size: 40px !important;
}
#carrousel .owl-nav .owl-next:hover {
    color: #adadad !important;
}
.selectedQualityBox{box-shadow: 0 4px 5px 5px rgba(0,0,0,0.2);transition: 0.3s;border-radius: 14px; margin: 25px auto;}
.box_title {position: relative;top: -20px;background: #03c2f3;margin: 0 auto;width: 80%;text-align: center;color: #FFF;border-radius: 7px;font-size: 22px;}
.skills_box_index{    box-shadow: 0 4px 14px 5px rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 14px;
    min-height: 400px;
    padding-bottom: 10px;
    background:#FFF;
    max-width:320px;
    margin:50px auto;
}
.skills_box_icon_index {
    position: relative;
    top: -140px;
    margin-bottom: -120px;
}
.skills_box_title_index {
    font-size:20px;
    font-weight:bold;
    color:#444b4e;
    margin:0;
    min-height:50px;
}
.skills_box_icon_index img {
    width: 65%;
}